/* ----------------------------------------
common
---------------------------------------- */
:root {
  --color-primary: #0A2C86;
  --color-accent: #CF9D3C;

  --color-text-main: #111;
  --color-text-sub: #444;

  --color-bg-main: #eee;
  --color-bg-sub: #ccc;

  --color-border: #ccc;
}

body {
  color: var(--color-text-main);
  font-family: "Noto Sans JP", sans-serif;
}

.l-container {
  width: 95%;
  max-width: 1200px;
  margin: 0 auto;
}

section {
  padding-top: 10rem;
}

.section-title__en {
  color: #444;
  font-size: 3rem;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  letter-spacing: 10%;
  text-align: center;
}

.section-title__ja {
  margin-top: 0.5rem;
  color: #999;
  font-size: 1rem;
  font-weight: 400;
  text-align: center;
  letter-spacing: 8%;
}


.section-title__left {
  text-align: left;
}

.section-title__wh {
  color: #fff;
}

.pc {
  display: block;
}

.tab {
  display: none;
}

.sp {
  display: none;
}

@media screen and (max-width: 900px) {
  section {
    padding-top: 7rem;
  }

  .section-title__en {
    font-size: 5cqw;
    letter-spacing: 5%;
  }

  .section-title__ja {
    margin-top: 0.5rem;
    font-size: 2cqw;
    letter-spacing: 5%;
  }

  .pc {
    display: none;
  }

  .tab {
    display: block;
  }
}

@media screen and (max-width: 580px) {
  section {
    padding-top: 5rem;
  }

  .section-title__en {
    font-size: 7cqw;
  }

  .section-title__ja {
    font-size: 3cqw;
  }

  .sp {
    display: block;
  }
}

/* ----------------------------------------
btn
---------------------------------------- */
.btn {
  margin-top: 7rem;
  text-align: center;
}

/* gold */
.c-btn--gold-line {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 220px;
  padding: 1.15rem 0;
  color: #fff;
  letter-spacing: 0.08em;
  text-decoration: none;
  overflow: hidden;
  border-radius: 50px;
  border: 2px solid transparent;
  background-image: radial-gradient(
    rgba(210, 194, 165, 1),
    rgba(169, 140, 84, 1) 50%,
    rgba(158, 123, 55, 1)
  );
  transition: color 0.3s ease, border-color 0.3s ease;
}

.c-btn--gold-line::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #fff;
  border-radius: inherit;
  opacity: 0;
  transition: opacity 0.3s ease;
  z-index: 1;
}

.c-btn--gold-line span {
  position: relative;
  z-index: 2;
  transition: color 0.3s ease;
}

.c-btn--gold-line:hover {
  color: #9E7B37;
  border: 2px solid #9E7B37;
}

.c-btn--gold-line:hover::before {
  opacity: 1;
}

@media screen and (max-width: 900px) {
  .btn {
    margin-top: 5rem;
  }

  .c-btn--gold-line {
    width: 200px;
    padding: 1rem 0;
    color: #fff;
    font-size: min(2.5cqw, 1rem);
    letter-spacing: 0.08em;
  }

}

@media screen and (max-width: 580px) {
  .c-btn--gold-line {
    padding: 1.25rem 0;
    font-size: 3.5cqw;
  }
}

/* ----------------------------------------
header
---------------------------------------- */
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  padding: 1.5rem 1rem;
  box-sizing: border-box;
}

header.scroll-nav .header__logo {
  font-size: 2.5rem;
}

.header__inner {
  margin: 0 2rem 0 1rem;
  padding: 1rem 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: .2s ease-out;
  box-sizing: border-box;
}

header.scroll-nav .header__inner{
  margin: 1rem auto 0;
  padding: 1.25rem 2rem;
  width: 90%;
  background: #fff;
  border-radius: 50px;
  opacity: 0.9;
  box-sizing: border-box;
  box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.35);
}

header.scroll-nav .header__nav__list {
  color: #000;
}

.header__logo {
  width: 10%;
}

.header__logo .scroll{
  display: none;
}

header.scroll-nav .logo {
  display: none;
}

header.scroll-nav .logo.scroll {
  display: block;
}

.header__logo img {
  display: block;
  width: 100%;
}

.header__nav {
  width: 75%;
}
 
.header__nav__list {
  display: flex;
  justify-content: center;
  gap: 0 4%;
  color: #fff;
  font-family: "Montserrat", sans-serif;
}

@media screen and (min-width: 1103px) {
  .header__nav__list {
    gap: 0 5%;
  }
}

.header__nav__item {
  transition: opacity .3s;
}

.header__nav__item.current {
  color: var(--color1);
}

.header__nav__item:hover {
  opacity: 0.6;
}

.nav__label {
  display: block;
  margin-top: 0.2rem;
  font-size: clamp(0.8rem, 0.9cqw, 1rem);
  font-weight: 300;
  text-align: center;
  font-family: "Montserrat", sans-serif;
}

.header__cta {
  width: 15%;
  text-align: center;
}

.header__cta__btn {
  padding: 1rem 2rem;
  background: var(--color-primary);
  border-radius: 50px;
  color: #fff;
  font-size: min(1.3cqw, 1rem);
  font-weight: 600;
  box-sizing: border-box;
  border: 2px solid transparent;
  transition: all 0.3s ease;
}

.header__cta__btn:hover {
  background: #fff;
  color: var(--color-primary);
  border: 2px solid var(--color-primary);
}

header.scroll-nav .header__cta {
  width: 15%;
  text-align: center;
}

header.scroll-nav .header__cta__btn {
  padding: 0;
  background: none;
  color: var(--color-primary);
  font-size:  min(1.5cqw, 1rem);
  font-weight: 600;
  border-radius: 0;
  border: none;
}

/* header__sp */
.sp-menu {
  display: none;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 300;

  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color-bg-sub);
  text-align: center;
  color: #fff;
  padding: 3rem;
  opacity: 0;
  pointer-events: none;
  transition: opacity .6s;
}

.overlay.show {
  opacity: 1;
  pointer-events: auto;
}

.overlay #close {
  position: absolute;
  top: 16px;
  right: 16px;
  font-size: 32px;
  cursor: pointer;
  color: #fff;
}

.overlay li {
  margin-top: 3rem;
  text-align: center;
  opacity: 0;
  transform: translateY(16px);
  transition: opacity .3s, transform .3s;
}

.overlay li:first-child {
  margin-top: 0;
}

.overlay li:last-child {
  margin-top: 4rem;
}

.overlay li img {
  width: 150px;
}

.overlay.show li {
  opacity: 1;
  transform: none;
}

.overlay .nav__label {
  color: var(--color-primary);
  font-size: 2cqw;
  font-weight: 600;
}

.overlay.show li:nth-child(1) {
  transition-delay: .1s;
}
.overlay.show li:nth-child(2) {
  transition-delay: .2s;
}
.overlay.show li:nth-child(3) {
  transition-delay: .3s;
}
.overlay.show li:nth-child(4) {
  transition-delay: .4s;
}
.overlay.show li:nth-child(5) {
  transition-delay: .5s;
}
.overlay.show li:nth-child(6) {
  transition-delay: .6s;
}
.overlay.show li:nth-child(7) {
  transition-delay: .7s;
}
.overlay.show li:nth-child(8) {
  transition-delay: .8s;
}



@media (max-width: 1000px) {
  header {
    --sp-header-color: #fff;
    padding: 2rem;
  }

  header.is-scrolled {
    --sp-header-color: var(--color-primary);
  }


  .header__inner {
    display: none;
  }
  
  .sp-menu {
    display: block;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .sp-logo {
    position: relative;
    width: 150px;
    aspect-ratio: 150 / 40;
    flex-shrink: 0;
  }

  .sp-logo__link {
    position: absolute;
    inset: 0;
    display: block;
    transition: opacity 0.35s ease;
  }

  .sp-logo__link--white {
    opacity: 1;
    pointer-events: auto;
    z-index: 2;
  }

  .sp-logo__link--blue {
    opacity: 0;
    pointer-events: none;
    z-index: 1;
  }

  header.is-scrolled .sp-logo__link--white {
    opacity: 0;
    pointer-events: none;
  }

  header.is-scrolled .sp-logo__link--blue {
    opacity: 1;
    pointer-events: auto;
  }

  .sp-logo img {
    width: 100%;
    display: block;
    object-fit: contain;
  }

  .item {
    position: relative;
    width: fit-content;
    text-align: center;
    box-sizing: border-box;
    counter-increment: item;
    z-index: 400;
  }

  #menu10,
  #menu10 span {
    display: inline-block;
    box-sizing: border-box;
  }

  #menu10 {
    position: relative;
    width: 40px;
    height: 30px;
    background: none;
    border: none;
    appearance: none;
    color: var(--sp-header-color);
    cursor: pointer;
    transition: color 0.35s ease;
  }

  #menu10:focus:not(:focus-visible) {
    outline: none;
  }

  #menu10::before,
  #menu10::after {
    content: '';
  }

  #menu10::before,
  #menu10::after,
  #menu10 span {
    position: absolute;
    width: 100%;
    height: 4px;
    border-radius: 4px;
    background: currentColor;
    transition:
    background-color 0.35s ease,
    transform 0.25s ease,
    opacity 0.25s ease;
  }

  #menu10::before {
    top: 3px;
    left: 8px;
    background: currentColor;
    transform-origin: 0 0;
    transform: rotate(45deg) scaleX(0);
    /* transition: .2s; */
  }
  #menu10::after {
    top: 3px;
    right: 7px;
    background: currentColor;
    transform-origin: 100% 0;
    transform: rotate(-45deg) scaleX(0);
    /* transition: .2s .2s; */
  }

  #menu10 span {
    background: currentColor;
  }

  #menu10 span:nth-of-type(-n+3) {
    left: 0;
    /* transition: .2s .4s; */
  }
  #menu10 span:nth-of-type(1) {
    top: 0;
  }
  #menu10 span:nth-of-type(2) {
    top: 50%;
    transform: translateY(-50%);
  }
  #menu10 span:nth-of-type(3) {
    bottom: 0;
  }
  #menu10.active::before {
    transform: rotate(45deg) scaleX(1);
    transition-delay: 0.15s;
  }
  #menu10.active::after {
    transform: rotate(-45deg) scaleX(1);
    transition-delay: 0.25s;
  }
  #menu10.active span:nth-of-type(-n+3) {
    transform: translateX(20px);
    transition-duration: 0.3s;
    opacity: 0;
  }
  #menu10.active span:nth-of-type(2) {
    transition-delay: 0.05s;
  }
  #menu10.active span:nth-of-type(3) {
    transition-delay: .1s;
  }

  .pc-menu {
    display: none;
  }
}

@media screen and (max-width: 600px) {
  .header-logo img {
    width: 8rem;
  }
}

@media screen and (max-width: 580px) {
  header {
    padding: 1rem;
  }

  .sp-menu {
    margin-right: 0.5rem;
  }

  .sp-logo {
    width: 100px;
  }

  .item {
    margin-top: 0.5rem;
  }

  .sp-menu__logo {
    width: 100px;
  }

  .sp-menu__logo img {
    width: 100%;
  }

  .overlay .nav__label {
    font-size: 3.5cqw;
  }

  #menu10 {
    width: 33px;
    height: 25px;
  }

  /* ハンバーガー線 */
  #menu10 span {
    height: 3px;
  }

  #menu10::before,
  #menu10::after,
  #menu10 span {
    position: absolute;
    height: 4px;
    border-radius: 4px;
  }

  #menu10::before,
  #menu10::after {
    content: '';
    top: 50%;
    left: 50%;
    width: 100%;
    background: currentColor;
  }

  /* バツの1本目 */
  #menu10::before {
    transform-origin: center;
    transform: translate(-50%, -50%) rotate(45deg) scaleX(0);
    transition: .2s;
  }

  /* バツの2本目 */
  #menu10::after {
    transform-origin: center;
    transform: translate(-50%, -50%) rotate(-45deg) scaleX(0);
    transition: .2s .2s;
  }

  #menu10.active::before {
    transform: translate(-50%, -50%) rotate(45deg) scaleX(1);
    transition-delay: .8s;
  }

  #menu10.active::after {
    transform: translate(-50%, -50%) rotate(-45deg) scaleX(1);
    transition-delay: 1s;
  }
}

/* ----------------------------------------
guide-links
---------------------------------------- */
.guide-links {
  padding: 6rem 7rem 0;
  margin-top: 10rem;
  background: #1F1F1F;
  color: #fff;
}

.guide-links__inner {
  border-bottom: 2px solid #fff;
  padding-bottom: 6rem;
}

.guide-links__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

.guide-card {
  position: relative;
  display: block;
  padding: 1rem;
  text-align: center;
  transition: all .2s ease-out;
  overflow: hidden;
}

/* .guide-card::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 50%;
  height: 100%;
  background: linear-gradient(
    120deg,
    transparent,
    rgba(255,255,255,0.08),
    transparent
  );
  transition: 0.5s;
} */

/* .guide-card:hover::before {
  left: 100%;
} */

.guide-card:hover {
  opacity: 0.7;
}

.guide-card:nth-of-type(2) {
  border-right: 2px solid #fff;
  border-left: 2px solid #fff;
}

.guide-card__en {
  font-size: 2rem;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 20%;
}

.guide-card__title {
  margin-top: 0.75rem;
}

.guide-card__text {
  margin-top: 3rem;
  font-size: 1.3cqw;
  line-height: 1.5;
}

.arrow {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 2px;
  margin-top: 2rem;
  border-radius: 9999px;
  background-color: #ffffff;
  transition: all .2s ease-out;
  /* animation: arrowSlide 1.5s linear infinite; */
}

.guide-card:hover .arrow {
  transform: translateX(15px);
}

/* アニメーション */
/* @keyframes arrowSlide {
  0% {
    transform: translateX(-10px);
    opacity: 0;
  }

  10% {
    opacity: 1;
  }

  70% {
    transform: translateX(20px);
    opacity: 1;
  }

  100% {
    transform: translateX(20px);
    opacity: 0;
  }
} */

.arrow::before {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: 0;
  width: 13px;
  height: 2px;
  border-radius: 9999px;
  background-color: #ffffff;
  transform: rotate(45deg);
  transform-origin: calc(100% - 1px) 50%;
}

@media screen and (max-width: 900px) {
  .guide-links {
    padding: 3rem 2rem 0;
    margin-top: 10rem;
  }

  .guide-links__inner {
    padding-bottom: 3rem;
  }

  .guide-card__en {
    font-size: 3cqw;
  }

  .guide-card__title {
    margin-top: 0.5rem;
    font-size: 1.5cqw;
  }

  .guide-card__text {
    font-size: 1.75cqw;
  }
}

@media screen and (max-width: 580px) {
  .guide-links {
    padding: 2rem;
    margin-top: 7rem;
  }

  .guide-links__grid {
    display: block;
  }

   .guide-links__inner {
    padding-bottom: 0;
  }

  .guide-card {
    margin: 0 auto;
    padding: 2rem;
    width: 60%;
  }

  .guide-card:nth-of-type(2) {
    border-top: 2px  solid #fff;
    border-bottom: 2px  solid #fff;
    border-right: none;
    border-left: none;
  }

  .guide-card__en {
    font-size: 6cqw;
  }

  .guide-card__title {
    font-size: 3cqw;
  }

  .guide-card__text {
    margin-top: 2rem;
    font-size: 2.5cqw;
    line-height: 1.5;
  }
}

/* ----------------------------------------
contact-block
---------------------------------------- */
.contact-block {
  padding: 6rem 7rem;
  background: #1F1F1F;
  color: #fff;
  box-sizing: border-box;
}

.contact-block__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.contact-box {
  text-align: center;
}

.contact-box:first-child {
  border-right: 2px solid #fff;
}

.contact-box__en {
  font-size: 2rem;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 20%;
}

.contact-box__title {
  margin-top: 0.75rem;
}

.contact-box__sub {
  margin-top: 1.25rem;
  font-size: 1.3cqw;
  line-height: 1.5;
}

.contact-box__btn {
  margin-top: 1.25rem;
}

@media screen and (max-width: 900px) {
  .contact-block {
    padding: 3rem 2rem;
  }

  .contact-box__en {
    font-size: 3cqw;
  }

  .contact-box__title {
    margin-top: 0.5rem;
    font-size: 1.5cqw;
  }
  
  .contact-box__sub {
    margin-top: 1.25rem;
    font-size: 1.5cqw;
  }
}

@media screen and (max-width: 580px) {
  .contact-block {
    padding: 0;
  }

  .contact-block__grid {
    display: block;
  }

  .contact-box {
    margin: 0 auto;
    padding: 2rem;
    width: 60%;
  }

  .contact-box:first-child {
    padding-top: 0;
    border-bottom: 2px solid #fff;
    border-right: none;
  }

  .contact-box__en {
    font-size: 6cqw;
  }

  .contact-box__title {
    font-size: 3cqw;
  }

  .contact-box__sub {
    margin-top: 1.25rem;
    font-size: 3cqw;
    line-height: 1.5;
  }
}

/* ----------------------------------------
footer
---------------------------------------- */
.footer {
  position: relative;
  height: 500px;
}

.footer__bg {
  position: absolute;
  inset: 0;
}

.footer__bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.footer__overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.75);
}

.footer__inner {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 4rem;
  right: 4rem;
  z-index: 1;
}

.footer__content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer__info {
  position: relative;
  width: 50%;
}

.footer__logo {
  display: inline-block;
  width: 250px;
}

.footer__logo img {
  width: 100%;
  display: block;
}

/* .footer__address {
  margin-top: 10rem;
  color: #fff;
  font-weight: 200;
  line-height: 1.5;
} */

.footer__copy {
  position: absolute;
  bottom: 2rem;
  left: 4rem;
  color: #fff;
  font-size: 0.8rem;
  font-weight: 200;
}

.footer__nav {
  width: 50%;
  max-width: 450px;
  display: flex;
  justify-content: flex-end;
}

/* .footer__navCol {
  outline: 1px solid red;
} */

.footer__navCol:first-child {
  width: 25%;
}
.footer__navCol:nth-of-type(2) {
  width: 50%;
}
.footer__navCol:last-child {
  width: 25%;
}

.footer__navCol:nth-of-type(3) .footer__navList li:nth-of-type(n + 2) {
  margin-top: 1.5rem;
}

.f-navList__item a {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  font-size: 1rem;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  line-height: 1.5;
  transition: opacity 0.3s;
}

.footer__navList a:hover {
  opacity: 0.7;
}

.footer__c-navList a {
  margin-left: 1rem;
  color: #aaa;
  font-size: 0.9rem;
  line-height: 2.5;
}

.footer__c-navList a::before {
  content: '_ ';
}

@media screen and (max-width: 900px) {
  .footer {
    height: auto;
    padding: 3rem;
    box-sizing: border-box;
  }

  .footer__inner {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    transform: none;
    z-index: 1;
  }

  .footer__info {
    position: static;
    width: 100%;
  }

  .footer__content {
    display: block;
  }

  .footer__nav {
    width: 100%;
    max-width: none;
    display: block;
  }

  .footer__navCol,
  .footer__navCol:first-child,
  .footer__navCol:nth-of-type(2),
  .footer__navCol:last-child {
    width: 100%;
    margin-top: 2rem;
  }

  .footer__navList {
    width: 100%;
  }

  .footer__copy {
    position: relative;
    bottom: 0;
    left: 0;
    color: #fff;
    font-size: 0.8rem;
    font-weight: 200;
    text-align: right;
  }
}

@media screen and (max-width: 580px) {
  .footer__logo {
    width: 200px;
  }

  .footer__copy {
    margin-top: 2rem;
  }
}
/* ----------------------------------------
page-hero
---------------------------------------- */
.page-hero {
  position: relative;
  height: 70vh;
  color: #fff;
  overflow: hidden;
}

.page-hero__bg {
  position: absolute;
  inset: 0;
}

.page-hero__bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.page-hero__overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.55);
}

.page-hero__inner {
  position: relative;
  top: 50%;
  left: 5%;
  transform: translateY(-50%);
  z-index: 1;
}

.page-hero__title {
  font-size: clamp(2.8rem, 4vw, 5rem);
  font-weight: 200;
  /* line-height: 1.4; */
}

.page-hero__sub {
  margin-top: 2rem;
  font-size: 1.6rem;
  font-weight: 400;
  /* line-height: 1.5; */
}

.page-hero__buttons {
  display: flex;
  gap: 1.6rem;
  margin-top: 5rem;
}

/* blue */
.c-btn--blue {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 220px;
  padding: 1.15rem 0;
  color: #fff;
  letter-spacing: 0.08em;
  text-decoration: none;
  overflow: hidden;
  border-radius: 50px;
  border: 2px solid transparent;
  background: var(--color-primary);
  transition: all 0.3s ease;
}

.c-btn--blue::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%) rotate(45deg);
  width: 12px;
  height: 12px;
  border: 2px solid;
  border-color: #fff #fff transparent transparent;
  transition: all 0.3s ease;
}

.c-btn--blue:hover {
  color: var(--color-primary);
  border: 2px solid var(--color-primary);
  background: #fff;
}

.c-btn--blue:hover::before {
  border-color: var(--color-primary) var(--color-primary) transparent transparent;
}


/* white */
.c-btn--white {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 220px;
  padding: 1.15rem 0;
  color: var(--color-primary);
  letter-spacing: 0.08em;
  text-decoration: none;
  overflow: hidden;
  border-radius: 50px;
  border: 2px solid var(--color-primary);
  background: #fff;
  transition: all 0.3s ease;
}

.c-btn--white::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%) rotate(45deg);
  width: 12px;
  height: 12px;
  border: 2px solid;
  border-color: var(--color-primary) var(--color-primary) transparent transparent;
  transition: all 0.3s ease;
}

.c-btn--white:hover {
  color: #fff;
  border: 2px solid transparent;
  background: var(--color-primary);
}

.c-btn--white:hover::before {
  border-color: #fff #fff transparent transparent;
}

@media screen and (max-width: 900px) {
  .page-hero {
    height: 60vh;
  }

  .page-hero__title {
    font-size: min(6cqw, 3rem);
    line-height: 1.25;
  }

  .page-hero__sub {
    font-size: min(3cqw, 1.5rem);
    line-height: 1.25;
  }

  .c-btn--blue {
    width: 200px;
    font-size: min(2.5cqw, 1rem);
  }

  .c-btn--white {
    width: 200px;
    font-size: min(2.5cqw, 1rem);
  }
}

@media screen and (max-width: 580px) {
  .page-hero {
    height: 50vh;
  }

  .page-hero__inner {
    position: absolute;
    top: auto;
    bottom: 30%;
    left: 0;
    transform: none;
  }

  .page-hero__title {
    margin-left: 1rem;
    font-size: 8cqw;
  }

  .page-hero__sub {
    margin-left: 1rem;
    font-size: 3.5cqw;
    line-height: 1.5;
  }

  .page-hero__buttons {
    /* position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 3rem; */
    display: none;
  }

    .c-btn--blue {
    width: 150px;
  }

  .c-btn--white {
    width: 150px;
  }
}

/* ----------------------------------------
page-heading
---------------------------------------- */
section.page-heading {
  margin-top: 4rem;
  margin-left: 5rem;
  padding: 0;
}

.page-heading__inner {
  display: flex;
  align-items: flex-end;
  gap: 1rem;
}

.page-heading__en {
  position: relative;
  font-family: "Montserrat", sans-serif;
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 0.3em;
  color: #111;
}

.page-heading__en::before {
  content: '';
  position: absolute;
  top: 50%;
  left: -40px;
  transform: translateY(-50%);
  display: block;
  height: 2px;
  width: 20px;
  background: var(--color-primary);
}

.page-heading__ja {
  font-size: 2rem;
  font-weight: 500;
  color: #111;
}

@media screen and (max-width: 580px) {
  section.page-heading {
    margin-top: 4rem;
    margin-left: 3rem;
    padding: 0;
  }

  .page-heading__inner {
    align-items: center;
    gap: 0.5rem;
  }

  .page-heading__en {
    font-size: 0.8rem;
  }

  .page-heading__en::before {
    left: -25px;
    width: 15px;
  }

  .page-heading__ja {
    font-size: 1.75rem;
    font-weight: 500;
    color: #111;
  }
}


/*---------------------------------------------------
パンくずリスト
---------------------------------------------------*/
.breadcrumb-area {
  margin-top: 2rem;
  margin-right: 8rem;
  list-style: none;
  overflow: hidden;
  text-align: right;
}

.breadcrumb {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  gap: 0.5rem;
}

.breadcrumb li {
  display: flex;
  align-items: center;
  list-style: none;
  font-weight: 500;
  color: #111;
  font-size: 0.8rem;
}

/* .breadcrumb li:first-child {
  padding-right: 1.25rem;
} */

.breadcrumb li:nth-of-type(n + 2)::before {
  content: '';
  display: inline-block;
  margin-right: 0.5rem;
  width: 0;
  height: 0;
  border-left: 10px solid var(--color-primary);
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  position: static;
}

.breadcrumb li a {
  transition: color .3s ease-out;
}

.breadcrumb li a:hover {
  color: var(--color-primary);
}

@media screen and (max-width: 900px) {
  .breadcrumb-area {
    margin-right: 4rem;
  }

  .breadcrumb li span {
    /* font-size: 2.5cqw; */
    font-size: min(2.75cqw, 0.8rem);
  }
}

@media screen and (max-width: 580px) {
  .breadcrumb-area {
    margin-top: 1.5rem;
    margin-right: 1.5rem;
  }

  .breadcrumb {
    margin-top: 0;
    list-style: none;
    overflow: hidden;
  }
}

/*---------------------------------------------------
GSAP指定
---------------------------------------------------*/
.js-gsap,
.js-gsap-group > * {
  will-change: transform, opacity, filter;
}

.js-fade-up,
.js-fade-left,
.js-fade-right,
.js-zoom-in,
.js-blur-in,
.js-rotate-in {
  opacity: 0;
}